import React from 'react';
export default function VideoLibraryFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m443.23-413.77 213.85-137-213.85-137zM241.54-261.54V-840H820v578.46zM140-160v-553.85h30.77v523.08h523.08V-160z" })));
}
